import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DigitalLineComponent } from './digital-line.component';

describe('DigitalLineComponent', () => {
  let component: DigitalLineComponent;
  let fixture: ComponentFixture<DigitalLineComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [DigitalLineComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(DigitalLineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
